Subject: RE: 56th IETF Scheduling - couple changes

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 27 Feb 2003 00:11:30 +0100

> MONDAY, March 17, 2003
> 0800-1930 IETF Registration -
> 0800-0900 Continental Breakfast
> 0900-1130 Morning Sessions
> APP     apparea   Applications Open Area Meeting
> GEN     ipr       Intellectual Property Rights WG
> INT     dhc       Dynamic Host Configuration WG
> OPS     netconf   Network Configuration BOF
> SUB     ccamp     Common Control and Measurement Plane WG
> TSV     mmusic    Multiparty Multimedia Session Control WG
> TSV     nsis      Next Steps in Signaling WG
>
I think I MUST be at CCAMP and I MUST be at NETCONF
I had hoped/assumed this would be clear because:
- I said that I would be the primary AD for CCAMP
- I am (as listed on WG charter) the primary AD for CCAMP
Anyway, that are the reasons why I see the conflict/

Possible solutions I can see are:

- move ccamp to Thursday morning
- move ccamp to Wed morning
- switch CCAMP and MPLS (Monday/Tuesday morning)

I think I did them in order I like them best

Bert